All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
renderHand.hpp File Reference
`#include <openpose/core/common.hpp>`
`#include <openpose/hand/handParameters.hpp>`

Go to the source code of this file.

## Namespaces

| op

## Functions

OP_API void | op::renderHandKeypointsCpu (Array< float > &frameArray, const std::array< Array< float >, 2 > &handKeypoints, const float renderThreshold)
void | op::renderHandKeypointsGpu (float *framePtr, const Point< int > &frameSize, const float *const handsPtr, const int numberHands, const float renderThreshold, const float alphaColorToAdd=HAND_DEFAULT_ALPHA_KEYPOINT)